var override_queryfields = [{
    name: 'apply_date_from',
    queryexpression: "trunc(t1.apply_date) >= to_date(${@apply_date_from},'yyyy-mm-dd')"
},
    {
        name: 'apply_date_to',
        queryexpression: "trunc(t1.apply_date) <= to_date(${@apply_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'promise_date_from',
        queryexpression: "trunc(t1.promise_date) >= to_date(${@promise_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'promise_date_to',
        queryexpression: "trunc(t1.promise_date) <= to_date(${@promise_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'lend_number_from',
        queryexpression: "t1.lend_number >=  ${@lend_number_from} "
    },
    {
        name: 'lend_number_to',
        queryexpression: "t1.lend_number <=  ${@lend_number_to} "
    }
];

override();